# Uses of Class
org.jmol.shape.MeshCollection

Packages that use MeshCollection
Package
Description
org.jmol.shape
org.jmol.shapecgo
org.jmol.shapespecial
org.jmol.shapesurface

## Uses of MeshCollection in org.jmol.shape

Methods in org.jmol.shape with parameters of type MeshCollection
Modifier and Type
Method
Description
`void`
MeshCollection.`merge(MeshCollection mc)`
called by ParallelProcessor at completion

## Uses of MeshCollection in org.jmol.shapecgo

Subclasses of MeshCollection in org.jmol.shapecgo
Modifier and Type
Class
Description
`class`
`CGO`
PyMOL Compiled Graphic Object (CGO) meshes

## Uses of MeshCollection in org.jmol.shapespecial

Subclasses of MeshCollection in org.jmol.shapespecial
Modifier and Type
Class
Description
`class`
`Draw`

## Uses of MeshCollection in org.jmol.shapesurface

Subclasses of MeshCollection in org.jmol.shapesurface
Modifier and Type
Class
Description
`class`
`Contact`
`class`
`Isosurface`
`class`
`LcaoCartoon`
`class`
`MolecularOrbital`
`class`
`NBO`
`class`
`Plot3D`
`class`
`Pmesh`
Methods in org.jmol.shapesurface with parameters of type MeshCollection
Modifier and Type
Method
Description
`void`
LcaoCartoon.`merge(MeshCollection shape)`
`void`
MolecularOrbital.`merge(MeshCollection shape)`